Description: Remove V4L2_CID_HCENTER and V4L2_CID_VCENTER
These definitions has been deprecated.
Bug-Debian: http://bugs.debian.org/713548
Forwarded: not yet
Last-Update: <2013-08-07>

--- libwebcam-0.2.2.orig/libwebcam/libwebcam.c
+++ libwebcam-0.2.2/libwebcam/libwebcam.c
@@ -2094,8 +2094,6 @@ static CControlId get_control_id_from_v4
 		case V4L2_CID_GAIN:					return CC_GAIN;
 		case V4L2_CID_HFLIP:				break;	// not supported by libwebcam
 		case V4L2_CID_VFLIP:				break;	// not supported by libwebcam
-		case V4L2_CID_HCENTER:				break;	// deprecated
-		case V4L2_CID_VCENTER:				break;	// deprecated
 #ifdef V4L2_CID_POWER_LINE_FREQUENCY
 		case V4L2_CID_POWER_LINE_FREQUENCY:		return CC_POWER_LINE_FREQUENCY;
 #endif
